디지털 재고 설정 조회
변경 전에 설정과 수량을 조회하세요. 응답에는 코드나 파일 내용이 포함되지 않습니다.
GET
/api/v1/inventory/products/{product_id}/digital-poolcURL 요청
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url https://shop.onshopently.com/api/v1/inventory/products/example/digital-pool \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
응답
{
"data": {
"configured": true,
"counts": {
"available": 1,
"held": 0,
"issued": 1,
"planned": 0,
"retired": 0,
"staged": 0
},
"email_mode": "order_link",
"enabled": true,
"order_version": 2,
"product_id": "example",
"retention_days": null,
"version": 1
},
"meta": {
"request_id": "example-request"
}
}